#hero-bg {
    transition: all 3s;
    background: url("./studentimg1.webp") no-repeat;
    background-size: cover;
    background-blend-mode: darken;
    animation: slide infinite 20s;
}
/* #loader {
    margin-top: 10em;
    border: 16px solid #f3f3f3;
    border-top: 16px solid #3498db;
    border-radius: 50%;
    width: 120px;
    height: 120px;
    animation: spin 2s linear infinite;
  }  */
  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  }
@keyframes slide {
    from{
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./studentimg1.webp") no-repeat;
        background-blend-mode: darken;
        background-size: cover;
    }
    to {
        background: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url("./Abia_state_tower.jpg") no-repeat;
        background-blend-mode: darken;
        background-size: cover;
    }
}
#hero-text {
    color: rgba(255, 255, 255, 0.815);
}
#hero-link {
    color: rgba(255, 255, 255, 0.733);
    font-weight: 400;
}
#aim-img {
    width: 20;
    height: 120;
    filter: brightness(50%);
}
#aim-img:hover {
    filter: brightness(100%);
}
#star {
    width: 3%;
    height: 3%;
}

/* @media screen and (max-width: 500px) {
    .pr-5 {
      padding-right: 3rem;
    }
  } */
  .flexmode{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }